import { Story, Meta } from "@storybook/react";
/**
 * Stories
 */
export declare const Default: Story<import("@storybook/react").Args>;
declare const _default: Meta<import("@storybook/react").Args>;
export default _default;
